Language

Get languages by project type

Returns languages list by project type id (based on product.languages).

GET
/api/v2/languages/by-project-type/{id}

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Path Parameters

id*integer

Project type id

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/languages/by-project-type/1"
{  "languages": [    {      "id": 1,      "name": "English",      "lang": "en",      "langBcp": "en-US",      "dir": "ltr",      "pluralForms": {        "cardinal": [          "string"        ],        "ordinal": [          "string"        ]      }    }  ]}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}
{  "message": {    "error": "Page not found"  }}
{  "message": {    "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}"  }}